当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : c缺少头文件 但不能 install build-essential 请求解答
帖子发表于 : 2007-11-26 2:18 

注册: 2007-10-27 23:56
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
看了无数的 文章 得到的回答 都是 基于 ...................... install build-essential
于是我照做了。 但结果是


下列的软件包有不能满足的依赖关系:
build-essential: 依赖: libc6-dev 但是它将不会被安装 或
libc-dev
依赖: g++ (>= 4:4.1.1) 但是它将不会被安装
dpkg: Breaks: dpkg-dev (< 1.14.0) 但是 1.13.24ubuntu6 正要被安装
E: 无法安装的软件包


于是我就 到这里求解了。 :oops:
谢谢各位帮忙


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-11-26 13:23 
头像

注册: 2006-08-25 10:37
帖子: 736
送出感谢: 0 次
接收感谢: 0 次
缺什么装什么呗.


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-11-26 13:37 
头像

注册: 2005-06-11 14:03
帖子: 6226
地址: 不明真相的群众
送出感谢: 0 次
接收感谢: 0 次
你的源是不是和你现在用的版本不一致? 源不能混用. 7.10 用gutsy, 7.04用feisty.


_________________
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-11-26 14:25 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
LZ,你是怎么个安装法?


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译